 <div id="notifications-wrapper" class="{{notifDetails.disableAlarmClass}}" ng-class="{'disabled-alarm': notifDetails.disableAlarmClass == 'green'}">



      <div id="main-alert" class="main block switch">
        <i class="fa fa-exclamation" ng-class="{'secual-secondary-color': notifDetails.disableAlarmClass == 'green', 'secual-icon-bordered': notifDetails.disableAlarmClass == 'green', 'secual-light-color': notifDetails.disableAlarmClass != 'green', 'secual-icon-bordered-white': notifDetails.disableAlarmClass != 'green'}"></i>
        <p ng-class="{'time-gray': notifDetails.disableAlarmClass == 'green'}">{{ notifDetails.notification.created_at | date: 'yyyy/MM/dd hh:mm:ss'}}</p>
        <!--<span class="sensor">玄関センサー</span>-->
        <span class="sensor"
              ng-if="notifDetails.notification.sensor_id"
              ng-click="notifDetails.goTo('gateways.details', {sid: notifDetails.notification.sensor_id, gid: notifDetails.notification.gateway_id})">
              {{ notifDetails.notification.sensorName }}
        </span>
      </div>

      <ul class="status block switch">
        <li>
          {{notifDetails.gateway_siren}}
          <!--<span class="on">鳴動中</span>-->
          <span ng-class="{'on': notifDetails.notification.gatewayBuzzer == 1, 'off': notifDetails.notification.gatewayBuzzer == 0}">{{ notifDetails.notification.gatewayBuzzer == 1 ? '鳴動中' : '正常' }}</span>
        </li>
        <li>
          {{notifDetails.sensor_warning_light}}

          <!--<span class="on">点灯中</span>-->
          <span ng-class="{'on': notifDetails.notification.gatewayLight == true, 'off': notifDetails.notification.gatewayBuzzer == false}">{{ notifDetails.notification.gatewayLight ? '点灯中': '正常' }}</span>
        </li>
        <li>
          {{notifDetails.neighborhood_security_alert}}

          <!--<span class="off">未送信</span>-->
          <span ng-class="{'on': notifDetails.notification.nearby == true, 'off': notifDetails.notification.nearby == false}">{{ notifDetails.notification.nearby == false ? '未送信' : '送信中' }}</span>
        </li>
      </ul>

      <div id="main-action" class="main block" >
        <i class="fa fa-bell-slash" ng-class="{'fa-bell-slash': notifDetails.disableAlarmClass != 'green', 'fa-check': notifDetails.disableAlarmClass == 'green', 'secual-secondary-color': notifDetails.disableAlarmClass == 'green', 'secual-icon-bordered': notifDetails.disableAlarmClass == 'green', 'secual-light-color': notifDetails.disableAlarmClass != 'green', 'secual-icon-bordered-white': notifDetails.disableAlarmClass != 'green'}" ng-click="notifDetails.disableAlarm()"></i>
        <p ng-if="notifDetails.disableAlarmClass != 'green'">
          {{notifDetails.to_confirmed_to_stop_the_alarm}}

        </p>
        <p ng-if="notifDetails.disableAlarmClass == 'green'">
          {{notifDetails.confirmed}}
        </p>
      </div>

      <div class="merge">
        <ul class="alert-actions">
          <!--<li class="swipe-action">-->
          <!--<div class="mark-wrapper"><i class="icon fa fa-taxi"></i></div>-->
          <!--<div class="description">{{notifDetails.num_100}}</div>-->
          <!--</li>-->
          <li class="swipe-action">
            <div class="mark-wrapper"><i class="icon-phone"></i></div>
            <div class="description">{{notifDetails.emergency_contact}}</div>
          </li>

          <li class="swipe-action">
            <div class="mark-wrapper"><i class="icon-envelope"></i></div>
            <div class="description">{{notifDetails.email}}</div>
          </li>
          <li class="swipe-action button-disabled" >
            <div class="mark-wrapper"><i class="icon-alert"></i></div>
            <div class="description">{{notifDetails.neighborhood_warning}}</div>
          </li>
          <li class="swipe-action button-disabled">
            <div class="mark-wrapper"><i class="icon-security"></i></div>
            <div class="description">駆けつけ</div>
          </li>
          <li class="swipe-action">
            <div class="mark-wrapper"><i class="icon fa fa-trash"></i></div>
            <div class="description">{{notifDetails.delete}}</div>
          </li>
        </ul>
      </div>
</div>
<script>
  $(document).ready(function(){
  $('#wrapper').height($(document).height());
  });

</script>
